Subject: (usr-tc) What My Soultion

From: Craig <[email-masked]>
Date: Mon, 12 Nov 2001 20:11:41 +0000

Hello usr-tc,

  Hello I have a project that I need so guru advice.
  I want to beable to have 1000-2000 user upgradable to 10k, I will
  have a fiber line from the telephone company then i will be
  transmitting voip for IP telephones.... What equipment is availible
  for this appilcation beside pay the outragous price's 3com is asking
  for equipment...and no exsisting support!

-- 
Thanks,
Craig
mailto:[email-masked]

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.